Bug 43821 - Missing colons on pump status info
Summary: Missing colons on pump status info
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pump   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-07 10:39 UTC by Petr Krištof
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-11 22:52:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Petr Krištof 2001-06-07 10:39:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2 i686; en-US; rv:0.9.1)
Gecko/20010606

Description of problem:
There are missing colons on pump -s info output in 'Boot server'
and 'Next server' fields.

How reproducible:
Always

Steps to Reproduce:
1.pump -s
2.
3.
	

Additional info:


--- pump-0.8.11/pump.c-colon    Mon Jun  4 13:28:53 2001
+++ pump-0.8.11/pump.c  Mon Jun  4 13:31:02 2001
@@ -676,8 +676,8 @@
     printf("\tNetmask: %s\n", inet_ntoa(i.netmask));
     printf("\tBroadcast: %s\n", inet_ntoa(i.broadcast));
     printf("\tNetwork: %s\n", inet_ntoa(i.network));
-    printf("\tBoot server %s\n", inet_ntoa(i.bootServer));
-    printf("\tNext server %s\n", inet_ntoa(i.nextServer));
+    printf("\tBoot server: %s\n", inet_ntoa(i.bootServer));
+    printf("\tNext server: %s\n", inet_ntoa(i.nextServer));
 
     if (i.set & PUMP_NETINFO_HAS_GATEWAY)
        printf("\tGateway: %s\n", inet_ntoa(i.gateway));

Comment 1 Eido Inoue 2003-03-11 22:52:35 UTC
fixed in current release


Note You need to log in before you can comment on or make changes to this bug.